/*お気に入りリスト*/



/*MacIEバグ?回避 タイトル*/
	#wish-content .title h2 {
		width: 248px;
		height: 66px;
		text-indent: -9999px;
		margin:0;
		padding:0;
		background: url(../img/title/tl_wishlist2.gif) 0 23px no-repeat;
		float: left;
	}
	/*使い方リンク*/
	#wish-content .title .right {
		float: right;
		width: 170px;
	}

		#wish-content .title .right p a {
			width: 170px;
			height: 24px;
			text-indent: -9999px;
			margin:23px 0 0 0;
			padding: 0;
			background: url("../img/wishlist/mark_hatena_2.gif")  no-repeat;
			display: block;
		}
			#wish-content .title .right p a:hover {
				background-position: 0 -24px;
			}
	/*メインテキスト*/
	#wish-content .maintext {
		clear: both;
		padding: 0 0 2px 2px;
	}
	html>body #wish-content .maintext {
		padding: 18px 0 2px 2px;
	}
		#wish-content .maintext p {
			line-height: 1.45em;
			padding: 0 0 1.2em 0;
		}



/*お気に入りリストメイン*/
	#wish-content #wish-main {
		padding: 10px 0 0 0;
		background: url(../img/common/line01.gif) no-repeat;
	}
	*html #wish-content #wish-main {
		background-position: 10px 0;
	}
		/*保存ボタン*/
		#wish-content .all-save {
			background: #D2D2D2;
			margin: 0;
			min-height: 33px;
		}
		*html #wish-content .all-save {
			height: 33px;
		}
			#wish-content .all-save p.text {
				font-size: 10px;
				padding: 12px 0 11px 12px;
				width: 478px;
				float: left;
			}
			*html #wish-content .all-save p.text {
				width: 490px;
			}
			#wish-content .all-save p.btn {
				width: 113px;
				float: right;
			}
				#wish-content .all-save p.btn input {
					margin: 7px 0;
				}


		/*左*/
		#wish-content #wish-main .left {
			width: 438px;
			float: left;
		}
		#wish-content #wish-main .left .on_list {
			display: none;
		}
		/*登録商品なし*/
		#wish-content #wish-main .no_list {
			padding: 12px 12px 12px 0;
		}
		#wish-content #wish-main .no_list h4 {
			color:#333333;
			border:#333333 solid 2px;
			padding:20px 0;
			text-align:center;
			font:12px;
			font-size:12px;
			font-weight:bold;
		}
		#wish-content #wish-main .no_list p,
		#wish-content #wish-main .no_list ul	 {
			margin:1.5em 0;
			line-height:1.45em
		}
		#wish-content #wish-main .no_list ul	 {
			margin-left:20px;
			list-style:none;
		}
		#wish-content #wish-main .no_list ul li	 {
			margin-bottom:5px;
			padding-left:8px;
			background: url("../img/wishlist/list_style.gif") left no-repeat;
		}



			/*商品テーブル*/
			#wish-content #wish-main .left .product {
				padding: 12px 0;
				background: url(../img/wishlist/line_left.gif) no-repeat 0 bottom;
			}
				/*サムネイルおよび商品名*/
				#wish-content #wish-main .left .item {
					width: 93px;
					float: left;
				}
						#wish-content #wish-main .left .item .thumnail a img {
							border: 1px solid #999999;
						}
							#wish-content #wish-main .left .item .thumnail a:hover img {
								border: 1px solid #C7C7BD;
							}
					#wish-content #wish-main .left .item p {
						margin: 0 0 2px 0;
						padding: 0;
						font-size: 10px;
						line-height: 1.25em;
					}
						#wish-content #wish-main .left .item p a {
							line-height: 1.25em;
						}
					#wish-content #wish-main .left .item p.delete {
						margin: 4px 0 2px 0;
					}
						#wish-content #wish-main .left .item p.delete a {
							width: 45px;
							height: 19px;
							text-indent: -9999px;
							padding: 0;
							background: url(../img/wishlist/btn_delete.gif) no-repeat;
							display: block;
							line-height: 1em;
						}
							#wish-content #wish-main .left .item p.delete a:hover {
								background-position: 0 -19px;
							}
				/*商品詳細*/
				#wish-content #wish-main .left table {
					width: 334px;
					margin: 0 0 2px 0;
					float: left;
				}
					#wish-content #wish-main .left table th {
						background: #DADEDF;
						height: 25px;
						font-size: 10px;
						color: #62676A;
						border-right: 1px solid #FFFFFF;
					}


					#wish-content #wish-main .left table .checktext {
						background: #DADEDF url(../img/product/bg_checktext.gif) no-repeat;
						text-indent: -9999px;
						font-size: 1px;/**/
					}

					#wish-content #wish-main .left table td {
						padding: 2px 2px;
						line-height: 1.25em;
						border-bottom: 1px solid #999999;
					}
					#wish-content #wish-main .left table .checkbox {
						width: 28px;
						padding: 1px 2px;
						background: #FFFFFF;
					}
					#wish-content #wish-main .left table .stock {
						width: 40px;
						font-size: 10px;
						text-align: center;
					}
					#wish-content #wish-main .left table .material {
						width: 78px;
					}
					#wish-content #wish-main .left table .vol {
						width: 25px;
						text-align: center;
					}
						#wish-content #wish-main .left table .vol input {
							width: 22px;
							height: 18px;
							text-align: right;
						}
						html>body #wish-content #wish-main .left table .vol input {
							font-size: 10px;
						}
					#wish-content #wish-main .left table .price {
						width: 60px;
						text-align: right;
					}
					#wish-content #wish-main .left table .tprice {
						width: 73px;
						text-align: right;
					}
			/*すべて削除ボタン*/
			#wish-content #wish-main .left .all-delete {
				margin: 16px 0;
			}
				#wish-content #wish-main .left .all-delete a {
					width: 140px;
					height: 19px;
					text-indent: -9999px;
					padding: 0;
					background: url(../img/wishlist/btn_deleteall.gif) no-repeat;
					display: block;
				}
					#wish-content #wish-main .left .all-delete a:hover {
						background-position: 0 -19px;
					}


		/*右*/
		#wish-content #wish-main .right {
			width: 180px;
			float: right;
		}
			#wish-content #wish-main .right .sim, #wish-content #wish-main .right .cart, #wish-content #wish-main .right .mail {
				margin: 12px 0 0 0;
			}
				#wish-content #wish-main .right h3 {
					width: 180px;
					height: 25px;
					text-indent: -9999px;
					padding: 0;
					font-size: 6px;/**/
				}
				/*見出しの設定*/
				#wish-content #wish-main .right .sim h3 {
					background: url(../img/wishlist/sec_sim_2.gif) no-repeat;
				}
				#wish-content #wish-main .right .cart h3 {
					background: url(../img/wishlist/sec_shopping_2.gif) no-repeat;
				}
				#wish-content #wish-main .right .mail h3 {
					background: url(../img/wishlist/sec_mail_2.gif) no-repeat;
				}
				/*コンテンツ*/
				#wish-content #wish-main .right .main {
					border: solid 1px #D3D3D3;
					padding: 0;
				}
				html>body #wish-content #wish-main .right .main {
					padding: 4px 0 3px 0;
				}

					#wish-content #wish-main .right .main p {
						font-size: 10px;
						line-height: 1.45em;
						padding: 1px 6px 4px 8px;
					}
					/*購入シミュレーション*/
					#wish-content #wish-main .right .main dl {
						margin: 4px 6px 2px 6px;
						font-size: 11px;
					}
					#wish-content #wish-main .right .sim .main dl.total {
						padding: 5px 0 8px 0;
						border-top: solid 1px #999999;
					}
						#wish-content #wish-main .right .sim .main dt {
							float: left;
							padding: 0 6px;
						}
						#wish-content #wish-main .right .sim .main dd {
							text-align: right;
							padding: 0 6px;
						}
						#wish-content #wish-main .right .sim .main dl.total dt, #wish-content #wish-main .right .sim .main dl.total dd {
							font-weight: bold;
						}
					/*入荷連絡*/
					#wish-content #wish-main .right .main .check-b {
						width: 20px;
						padding: 5px 0 0 2px;
						float: left;
					}
					#wish-content #wish-main .right .main .check-t {
						width: 140px;
						padding: 7px 0 0 2px;
						margin: 0 0 0 -4px;
						float: left;
						color:#FF4D00 ;
					}
					*html #wish-content #wish-main .right .main .check-t {
						padding: 8px 0 0 2px;/*\*/padding: 10px 0 0 2px;/**/
					}
					#wish-content #wish-main .right .main .submit {
						clear: both;
						margin: 5px 8px 5px 8px;
					}
					#wish-content #wish-main .right .main input {
						margin: 3px 3px 0 3px;
					}


	/*メールで送る*/
	#wish-content #mail-send {
		padding: 25px 0 25px 2px;
		margin: 15px 0 0 0;
		background: url(../img/common/line01.gif) no-repeat;
	}
	*html #wish-content #mail-send {
		/*\*/padding: 10px 0 25px 2px;/**/
	}
		#wish-content #mail-send p {
			line-height: 1.45em;
			padding: 0 0 1.2em 0;
		}
		#wish-content #mail-send p.link {
			margin: 0 0 0 249px;
		}
			#wish-content #mail-send p.link a {
				width: 119px;
				height: 19px;
				text-indent: -9999px;
				padding: 0;
				background: url(../img/wishlist/btn_send.gif) no-repeat;
				display: block;
			}
				#wish-content #mail-send p.link a:hover {
					background-position: 0 -19px;
				}





/*在庫状況*/
.txtStock01 {
	color: #003366;
	font-size: 10px;
}
.txtStock02 {
	color: #CC0000;
	font-size: 10px;





}
